"SU_TITLE"			= "iLife-mediaselain";
"SU_VERS"			= "1.0.8";
"SU_SERVERCOMMENT"	= "Pöytäkoneille ja palvelimille.";

"volumeHasTier3"	= "Tämä ohjelma ei sisällä tukea järjestelmän kielelle.";
"systemTooOld"		= "Tämä ohjelmisto vaatii Mac OS X 10.4.11:n tai uudemman.";
"isDowngrade"		= "Uudempi versio tästä ohjelmasta on jo asennettuna.";
